


/* 消息层样式 */
.news-layer {
    width: 100%; /* 宽度随浏览器宽度 */
    background-color: #ffffff;
    clear: both;    /* 清除浮动 */;
}

/* 消息内嵌层样式 */
.news-inner-layer {    
    width: 1440px;
    height: 660px;
    margin: 0 auto; /* 水平居中 */
    position: relative;
}



/* 标题层 div 样式 */
.title-layer {
    width: 100%;
    height: 100px;
    border-bottom: 1px solid black;
    
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding-top:30px;/* 适当添加内边距 */    
    box-sizing: border-box; /* 使内边距不影响整体尺寸 */
    margin-bottom: 10px ;
}

/* 标题层左侧文字样式 */
.title-layer .left-text {
    font-weight: bold;
    font-size: 28px;
}

/* 标题层右侧文字样式 */
.title-layer .right-text {
    font-size: 12px;
    color: #7F7F7F;
}






/* 综合新闻 div 样式 */
.comprehensive-news {
    

    width: 1010px;
    height: 619px;
    background-color: #ffffff;
    position: absolute;
    left: 0;
    top: 0;
}


/* 综合新闻 - 轮播新闻 div 样式 */
.comprehensive-news .carousel-news {
    width: 600px;
    height: 450px;
    
    margin-top: 15px;
   
    float: left;
}

/* 综合新闻 - 列表新闻 div 样式 */
.comprehensive-news .list-news {
    width: 400px;
    height: 477px;
  
    float: right;
    margin-top: 15px;
}

/* 通知公告 div 样式 */
.notice-announcement {
    width: 400px;
    height: 619px;
    background-color: #ffffff;
    position: absolute;
    right: 0;
    top: 0;
}






/* 通知公告 - 列表新闻 div 样式 */
.notice-list-news {
    width: 400px;
    height: 477px;
    margin-top: 15px;

    float: left;
    padding-left: 0px;
}


/* 展览陈列 div 样式 */
.exhibition-display {
    clear: both;    /* 清除浮动 */
    width: 1350px;
    height: 500px;
    margin: 100px auto; /* 居中，上下边距 50px */
    background-color: #E7EDD9;
    position: relative;
}

/* 特展陈列 div 样式 */
.special-exhibition {
    width: 400px;
    height: 425px;
    
    position: absolute;
    left: 15px;
    top: 50%;
    transform: translateY(-50%);
    padding-top: 0px; /* 清除 padding */
    
}

/* 珍品化石 div 样式 */
.treasured-fossils {
    width: 400px;
    height: 425px;
    
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}

/* 临时展览 div 样式 */
.temporary-exhibition {
    width: 400px;
    height: 425px;
    
    position: absolute;
    right: 15px;
    top: 50%;
    transform: translateY(-50%);
}
/* 科普 div 样式 */
.science-popularization {
    clear: both;
    width: 100%; /* 宽度随浏览器宽度 */
    background-color: #ffffff;
    margin: 0 auto; /* 水平居中 */;
    margin-bottom: 0; /* 清除 science-popularization 元素的底部外边距 */
    padding-bottom: 0; /* 清除 science-popularization 元素的底部内边距 */
}

/* 科普信息 div 样式 */
.science-info {   
    width: 1440px;
    height: 600px;
    margin: 0px auto; /* 居中，上下边距 0px */
    display: flex; /* 使用 Flexbox 布局 */
    justify-content: space-between; /* 子元素在容器中均匀分布，第一个居左，最后一个居右 */
    align-items: flex-start; /* 子元素顶部对齐 */

}




.scientific-research,
.science-education,
.volunteer {
    flex: 1; /* 让三个元素平均分配容器剩余空间 */
    width:450px; 
    height: 600px;
    box-sizing: border-box; /* 确保内边距包含在元素的宽度内 */
    padding: 0 10px; /* 为子元素添加左右内边距 */
}










